### Method

# Gtk TextView get_iter_location

#### Declaration [src]

    void
    gtk_text_view_get_iter_location (
      GtkTextView* text_view,
      const GtkTextIter* iter,
      GdkRectangle* location
    )

#### Description [src]

Gets a rectangle which roughly contains the character at `iter`.

The rectangle position is in buffer coordinates; use `gtk_text_view_buffer_to_window_coords()` to convert these coordinates to coordinates for one of the windows in the text view.

#### Parameters

`iter`

  Type: `GtkTextIter`

  A `GtkTextIter`

  The data is owned by the caller of the method.

`location`

  Type: `GdkRectangle`

  Bounds of the character at `iter`.

  The argument will be set by the function.
  The data is owned by the instance.